 <div class="pal_new">
		<h2>Edit Brand Type</h2>
		<div class="pal_br_add">
		<a href="/users/brand_type" class="btn btn-success btn-lg btn-right">Back</a>
		</div>
		<form method="post" action="/users/brand_edit_type" onsubmit="return validation();">
					<div class="col-md-12">
			{{#each items as |item|}}
		
				<div class="col-md-6 form-group">
					<label>Brand Name<span class="required">*</span></label>
						<select class="form-control" name="brand_name" id="brand_name">
							<option value="">--Select Brand--</option>
							{{#each ../selcs as |sel|}}
								{{#if (ifCond sel.id item.brand_id) }}
								<option value="{{sel.id}}" selected>{{sel.brand_name}}</option>
								{{else}}
								<option value="{{sel.id}}">{{sel.brand_name}}</option>
								{{/if}}
							{{/each}}
						</select>
				</div>
			
			<div class="col-md-6 form-group">
				<label>Brand Type<span class="required">*</span></label>
					<input type="text" class="form-control" name ="brand_type" id="brand_type" placeholder = "Brand Name" value="{{item.brand_type}}" />
					<input type="hidden" value="{{item.id}}" name="bid" />
			</div>
			{{/each}}
			<button type="submit" class="btn btn-primary">Update</button>
			</div>
		</form>
	</div>
	
	<script>
            
		function validation(){
			var brand_name = $('#brand_name').val();
			var brand_type = $('#brand_type').val();
			
			if(brand_name == ""){
				swal('Select Brand Name');
				return false;
			}else if(brand_type == ""){
				swal('Enter Brand Type');
				return false;
			}
		}
    </script>
		
